import es

import wcs
from wcs import wcs

itemName = 'Long Jump'

wcs.Item(itemName).registerItem('special', 5000, 'Jump twice as far')

def item_bought(ev):
    if ev['item'] == itemName:
        wcs.Command(ev['userid'])['jump multi'] = 2
